<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1.0,minimum-scale=1.0">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="format-detection" content="telephone=no">
<title>注册</title>
<link href="css/global.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="css/validator.css" />
<link href="css/reg2.css" rel="stylesheet" type="text/css">
</head>
<body>
	<div class="title">填写信息摇奖品</div>
	<div class="down">
		<img alt="" src="img/1.png">
	</div>
	<form class="userPanel">
		<div class="line">
			<input type="text" id="name" name="name" maxlength="15" placeholder="姓名" >
		</div>
		<div class="line">
			<input type="text" id="mobile" name="mobile" maxlength="11" placeholder="手机" >
		</div>
		<div id="submit" class="btn">提交</div>
		<div class="warn">-<span>每人限抽一次</span>-</div>
		<div class="logo-word">Sage&nbsp;AIR</div>
	</form>
</body>
<script type="text/javascript" src="js/utils/jquery-1.8.3.js"></script>
<script src="js/utils/validate/jquery.validator.js"></script>
<script src="js/utils/validate/validate.zh_CN.js"></script>
<script type="text/javascript" src="js/shake.js"></script>

</html>